uuid: 5ba6d20e-8fd4-406a-9674-18d358617841
langcode: en
status: true
dependencies:
  config:
    - node.type.division
id: node.division.promote
field_name: promote
entity_type: node
bundle: division
label: 'Promoted to front page'
description: ''
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
